{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "堯嗚爾員許錯選擇愛這伝開過還為興奮暫時測試嘗総髪樣雖麗満臉紅夾緊鰡対馬噴霧鷽麼濃現鶯櫃頭凜們結態経変鶺鎬鶏則応衵烱櫓処鼇僅側繊維進梛難陰給擠連驗槇鮠靜祕―紐動絶頂層飛蕋讓宮邊懐瑤請運話該皷顧潰撥縁別風尋貫説遠囲響鼕歓勢黨撃齡龜離継続負顫産覚強電竄遙畢執暈貼終種鮮勁実碩鐔膩記緩擾謝鼡臨習慣剛暢銭絲単搾間張緒謹幇詫異呑脳転滾爛買虧窪嬌倣証漬漸拡豈蕩憶潤撫鉤囈語並罷鄰鑢戯閑麁霤関盤穏営歩舗亀鵞順驚襲鶇戰齣換環視長東鶫楽調軽顔顕奨勝髮狢鹹龍論頬積攅華費極鱇雑預達麭貴養規毎鞁練腫脹夥純線備済裃廂聞簡鐇溝確認纏繞適揺珎縮湊討厭飄熱鷁躱細両掃衛場観鵺書議値設計見売較談際灘鉋類題齒頼齧賺貪滲膚點獸撹鞨悪萬濁蝕帯釿嘩渇節復擺徹誘専翹須魯牆輸門塗懇護贏鳧濫災鋺渾繃豐澤謂競賽軟縛輪霑汚圧敗囂鷏鴒頚務鑚飽飲圓陣髞牽懲罰鰕厳弾髱麌鍛煉訓敵軍鈿朶銛鮓訴慮摂鐘険鬧窩読鱆頻紀賞鼈職業親覧帥訝騒栄煩問顳揮馴訂約帰縫腸凍濶臓貨皺義補識瘋嚇餔圖劇剣饋閉悶優質艶釁鮴聳錚淨濺納漢驫漲劃廃隠偸饐協輔違絵襯遺倉庫畳斉麩擁這長続話結―麁鵺現陽還時錯進歩説運髪種視樣値興問題煩簡単経難級強総備質実為務業堯剛齒麼齡鵁鴾開詞夥謂電雖資連歴試過凜職確馬僅給勁認態槇鶫們識鬘縁較損顕鶺響別観済軽変遙東筆絵類龜見畢選擇録絶紀場転戰毎討厭鐔間該膩鉋処頭門鞁鶯愛宮櫓対瑤殺議讓歓鶏熱達邊離滾親顧請談満負鬧動弾鷽偸練術鞨鰡釈輳軌驚釖搾鼇飢渇継靜烱勢擺貪髮鉤漲凍臉驗衵鮠際調錚紐緊纏亀漸側細嘗濃嗚顫鮮記噴覚鱇蕩違焼陣験傾貼洶奮揺堅脹陰論応呑淨節潤喚髱腫麭圧湊統終線鷁艶鈴両筴撥襲撃険伝鎖約澤訴袙風漬関幇揀傷鶲並輪絆鹹紅圓謝遺軟塊飄銭費須銀雑貨順買員積豐鎬帰慮極鶸鼡覧裃飲優異憶臨廂産補償棟齧鯔麗詐習慣囲換閑騙計憊齣輩遅紹鼕穏適専櫃譜鵙鰊営張爾競許輸爛減貴厳査詢庁鵞齢賜標報復頓鹽勲頂鏡盤牆掃賺鞆則婦鰺鍵飛顔劇鑢倣暢閉痙攣窪賛罷鞴撹蕋壷濫災諒饐吶哢釿縮誘賊脳戯講滲晩環鑚鼈絡簾擾緩帯採賭鰤書鰰誰荅懃鰮蝋閃臓潔嘩懶紙売倉庫項誤嚇躱尋義養瑣悪虧訝鵤悩労導顳墜渾狢漢証敗師組栲饒嘆鶇朧団圖層縫濾聞繊維騎夾膚頬厖鮴闊儀鳰閲読額誠篭純畳絲階渉啓歯喩牽塵皷奨綿髣梛黨諍購鰾鱚護車鋭擠隠繃評揚語謹倆詳責鰈鑞縺鮨鮗澆衛暫釀禍蹌鷄邁拡馼鬨撫聯悶碼窺楽鏝瀉溌鍜検汚湯遠濺藝賠飽鏈厠園鰕塗寧閧荊誇崗覩預納縦鐘詛蘿飯竜皰頑鯆撲逓糾訓辯緑侶寛賢奪窮濁鄰駲龍膠霑陳隊顆溝遜銛貶偉竄敵剤鷏蒼蝿醤織珎朶糘鳧喪鑰躡餔嬌衆鎮詭麩頁懐設箘鳥獄鱆梱協躪暈猟駆釁淪軅瘋瀾縄規・萓鷆腸攅逹魚挙鍛煉鑒渦紳鰛籌囂繞鋒誂薐館餽塲闍餅獸監摂漿點觧騰樶課聡儂襍載編擁翹霊憂劃懲罰懾蹠娯懸皺霧島測粛鯣祕讌鋺痺騒渋襯顛帳蹣體脇揮鵐鐙緤陸驫蓮靫権擬鮓軸貫鑿窩鈔髢搶鴒頚碩執廃儲針徹賞軍荵髞袮麌憤絋熾慶薬瀕懇綜瀏郵攬倶罵撈襾擣賀黴嘔賓勝貞紛幣錏頼嬰輌樹嚢孫檻襪軣巣訂診闖莖銜燦紋斉訣竅喞襠蝕蘇桜黐薩蝨臍浹偽諜舗構闢麥綻輔椦妬閙釶賦媽檸簽賃氈鱧鉄瞞膸遷毀鑁魯鈩領謙鰒礎帥鈎戸鍋陦蟻匯諷緒颪粧鐇鍄蘰賽華頗諸靭獲掲駁藪倫贏煥駕縛狽詫諳刪飾躍銷錢槍鬪钁頻販竪濶參崙滅貿貎叢鞜閇鬚緋撓憚斃癧阯鑵億隴驃鈍烏輯釐醫餌鵈馴貝釟唄羅訪竰蝦處悧閖綴鴃灘踈紗貯剰攤裝韆雜罧驕尢飼矯鑑偵穎獅艦噛靉潰飆鑪秬寵獎虜賎鳴壺創濘凱勧歳貍顯誕豈懴錘亜饋邏饅審鉢谺諡鉱鱶筥讒絞釣跿囈聳鉛療鑽臟隣喬慚唖餓轍輛績欄緝蘭",
    "target_characters": "啊呜尔员许错选择爱这传开过还为兴奋暂时测试尝总发样虽丽满脸红夹紧咕对马喷雾哼么浓现哎柜头你们结态经变嗯搞鸡则应咻啵噜处厉仅侧纤维进嚯难阴给挤连嘟吧啪噗哔—扭动绝顶层飞咿让宫边怀她请运话该懂顾溃拨缘别风寻贯说远围响啦欢势奶击办吗离继续负颤产觉强电窜呢毕执晕贴终种鲜劲实硕呃腻记缓扰谢您临习惯刚畅钱丝单榨间张绪谨帮诧异吞脑转滚烂买亏挖娇仿证渍渐扩岂荡忆润抚够呓语拼罢另叽戏闲躺揽关盘稳营步铺龟撑顺惊袭嘻战沉换环视长东喂乐调轻颜显奖胜咚诶嘿咙论颊积攒华费极甩杂预达碰贵养规每舔练肿胀伙纯线备济卡厢闻简糙沟确认缠绕适摇撸缩凑讨厌飘热裤躲细两扫卫场观盯书议值设计见卖较谈际滩跑类题份赖哪赚贪渗肤爸兽搅嘎恶腌浊蚀带嗒哗渴节复摆彻诱专翘须鲁墙输门涂恳护赢谎滥灾蹭浑绷丰泽谓竞赛软缚轮玷污压败嚣丢脖颈务钻饱饮圆阵膛牵惩罚塌严弹烫挡锻炼训敌军踮朵哧眯诉虑摄钟险闹窝读绑频纪赏桌职业亲览帅讶骚荣烦问噢挥驯订约归缝肠冻肮脏货皱义补识疯吓阱图剧剑馈闭闷优质艳衅挪耸挣净溅纳汉垫涨划废隐偷瞄协辅违绘衬遗仓库叠齐傻拥这长续话结—躺盯现阳还时错进步说运发种视样值兴问题烦简单经难级强总备质实为务业啊刚份么办咖啡开词伙谓电虽资连历试过你职确马仅给劲认态吧喂们识孽缘较损显嗯响别观济轻变呢东笔绘类吗见毕选择录绝纪场转战每讨厌呃间该腻跑处头门舔哎爱宫噜对她杀议让欢鸡热达边离滚亲顾请谈满负闹动弹哼偷练术嘎咕释揍轨惊偎榨厉饥渴继噗啵势摆贪咚够涨冻脸嘟咻啪际调挣扭紧缠龟渐侧细尝浓呜颤鲜记喷觉甩荡违烧阵验倾贴汹奋摇坚胀阴论应吞净节润唤烫肿碰压凑统终线裤艳铃两呲拨袭击险传锁约泽诉帕风渍关帮捡伤摔拼轮绊嘿红圆谢遗软块飘钱费须银杂货顺买员积丰搞归虑极扯您览卡饮优异忆临厢产补偿栋哪咦丽眨习惯围换闲骗计惫沉辈迟绍啦稳适专柜谱扔趟营张尔竞许输烂减贵严查询厅撑龄赐标报复顿拖勋顶镜盘墙扫赚瘫则妇账键飞颜剧叽仿畅闭痉挛挖赞罢瘾搅咿壶滥灾谅瞄呐咔嗒缩诱贼脑戏讲渗晚环钻桌络帘扰缓带踩赌哟书糕谁唰嘞喔蜡闪脏洁哗懒纸卖仓库项误吓躲寻义养琐恶亏讶唉恼劳导噢坠浑诶汉证败师组烤饶叹嘻胧团图层缝滤闻纤维骑夹肤颊庞挪阔仪砸阅读额诚笼纯叠丝阶涉启齿喻牵尘懂奖绵筷嚯奶睁购尴尬护车锐挤隐绷评扬语谨俩详责砰邋遢垃圾浇卫暂酿祸跄踢迈扩眶吱抚联闷码窥乐碳泻泼钮检污汤远溅艺赔饱链厕园塌涂宁憋荆垮岗囔预纳纵钟诅萝饭龙哐顽趴扑递纠训辩绿侣宽贤夺穷浊另咧咙胶玷陈队颗沟逊哧贬伟窜敌剂丢苍蝇酱织撸朵噙谎丧钥蹑阱娇众镇诡傻页怀设瘀鸟狱绑捆协躏晕猎驱衅沦涔疯澜绳规·擞瞪肠攒捅鱼举锻炼漩涡绅耍筹嚣绕锋掰棱馆捂裎拽饼兽监摄浆爸撬腾锃课聪哝嘀载编拥翘灵忧划惩罚慑搐娱悬皱雾岛测肃胳哔嚓蹭痹骚涩衬颠帐蹒啤胁挥吵蹬咣陆垫莲茬权拟眯轴贯凿窝钞嗡抢脖颈硕执废储针彻赏军舀膛蘸挡愤逛炽庆药濒恳综浏邮拦俱骂捞撅捣贺霉呕宾胜贞纷币啷赖婴辆树囊孙槛袜嗨巢订诊闯挎衔灿纹齐诀窍唧裆蚀苏樱爹萨哒脐浃伪谍铺构呛丫绽辅屌妒喽酝赋妈拧签赁毡煞铁瞒嗑迁毁婊鲁哆领谦磕础帅钩户锅蚂蚁汇讽绪觑妆糙喳喏赛华颇诸韧获揭驳梆伦赢焕驾缚狈诧谙删饰跃销瞟枪桩氧频贩竖肮掺哞灭贸喵丛橱讪碟绯挠惮毙铤屉缴亿拢镖钝乌辑疙瘩饵盼驯贝扒呗罗访喱虾窸窣飕缀愣滩惦纱贮嗞摊媲妞唬泵骄鱿饲矫鉴侦颖狮舰啮呸溃飙踹姣宠嘈虏贱鸣屄创泞凯劝岁洼嗦诞岂忏锤亚馈逻馒审钵晾涣矿嚷嗝搀绞钓瘪呓耸铅疗婶坨邻瞧惭哑饿辙跤绩栏缉兰",
    "remain": [
      "呣",
      "菈",
      "齁",
      "瘙"
    ],
    "repeat": [
      "蒟",
      "酔",
      "剛",
      "蒻",
      "槻",
      "瑠",
      "払",
      "婦",
      "膣",
      "柊",
      "護"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}